Bug 16086 - RFE: Marking switchdesk for translation
RFE: Marking switchdesk for translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: switchdesk (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-12 20:04 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 18:50:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-08-12 20:04:55 EDT
It would be nice if switchdesk had gettext support and the messages were
made availiable to the translators as an i18n robot po file.
Probably waaaaaay to late for RH 7.0, but in time for the next release...
:)
Comment 1 Preston Brown 2001-01-31 18:07:03 EST
switchdesk will be xlated in our next release, and it is xlated in the latest
beta ("Fisher").
Comment 2 Christian Rose 2001-02-01 17:39:36 EST
Strange. It wasn't in the i18n robot all this time, and still it is translated?
Comment 3 Christian Rose 2001-02-01 18:50:12 EST
make: Entering directory `/home/devel/i18n/trans'
Making sv.report...
make: Leaving directory `/home/devel/i18n/trans'
Xconfigurator/sv.po: 191 translated messages.
authconfig/sv.po: 67 translated messages.
chkconfig/sv.po: 31 translated messages.
initscripts/sv.po: 274 translated messages.
install/sv.po: 802 translated messages.
kbdconfig/sv.po: 27 translated messages.
kudzu/sv.po: 61 translated messages.
mouseconfig/sv.po: 86 translated messages.
popt/sv.po: 22 translated messages.
powertools/sv.po: 0 translated messages, 1027 untranslated messages.
rpm/sv.po: 889 translated messages.
sndconfig/sv.po: 132 translated messages.
specs/sv.po: 751 translated messages, 101 fuzzy translations, 1295 untranslated
messages.
timeconfig/sv.po: 543 translated messages.
usermode/sv.po: 68 translated messages.

No switchdesk there in the i18n robot... so unless the switchdesk messages to be
translated by translators is in some other translation system or non-redhat cvs,
I consider this still unresolved.

I'm cc:ing jbj@redhat.com, as he might know why switchdesk doesn't show up in
the i18n robot.
Comment 4 Preston Brown 2001-02-05 17:22:10 EST
added to i18n robot now.  I meant translated for our tier-1 supported languages,
sorry about that.  Now it is available for everyone to translate.
Comment 5 Christian Rose 2001-02-06 19:22:14 EST
Seems to work in the robot.
Thanks!!! :-)

Note You need to log in before you can comment on or make changes to this bug.